<?php
// Copyright 1999-2017. Plesk International GmbH. All Rights Reserved.

$this->passVariablesToJavaScript([
    'URL_GET_SESSION_STATUS' => $this->urlGetSessionStatus,
    'MESSAGE_SUBSCRIPTIONS_IN_PROGRESS' => $this->lmsg('sessionStatusSubscriptionsInProgress'),
    'MESSAGE_ALL_SUBSCRIPTIONS_MIGRATED' => $this->lmsg('sessionStatusAllSubscriptionsMigrated'),
    'MESSAGE_SUBSCRIPTIONS_MIGRATED' => $this->lmsg('sessionStatusSubscriptionsMigrated'),
    'SESSION_PROGRESS_UPDATE_INTERVAL' => 2000
]);
echo $this->finishMigrationDialog;
$this->includeMigratorJavaScript('common.js');
$this->includeMigratorJavaScript('progress.js');
echo $this->renderSmallTools($this->tools);
echo $this->renderList($this->list);